<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	
</body>
</html>

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Just Rosy</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- navbar -->
	<nav>
		<ul>
			<li class="nav-logo">
				<div class="row">
  				<div class="column">
				<img src="./shop logo.png" alt="logo" />
			</div>
			</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Transactions</li>
			<li class="nav">Cart</li>
		</ul>
	</nav>
	<!-- end of navbar -->

	<!-- intro section -->
	<section id="intro">
		<h2>Just Rosy: Who we are?</h2>
		<p>
			Just Rosy is a luxury fashion house chaired by Filipino business woman Nini, who promotes sustainable fashion and textile through innovation of quality products made of natural and renewable resources which are 100% vegan and eco-friendly.
		</p>
		<div>
			<button>Shop Now!</button>
		</div>
	</section>
	<!-- end of intro section -->

	<!-- info section -->
	<section id="succeed-info">
		<h2 class="header">Vegan in Style</h2>
		<div class="card" align="center">
				<h3>Waves of Shoes</h3>
				<img src="./images/shoe.jpg" width="120" height="120" alt="shoe" />
				<p>
					Our lastest collection of shoes is inspired by marine culture which are crafted in collaboration with the best marine scientist.
				</p>
		<div>
			<button>Browse Collection</button>
		</div>
		</div>
		<div class="card" align="center">
			<h3>Spring of Coats</h3>
			<img src="./images/coat.jpg" width="120" height="120" alt="shoe" />
			<p>
				Our blooming hand-woven coats' scented with natural flower essences carefully selected by our team of parfum experts.
			</p>
		<div>
			<button>Browse Collection</button>
		</div>
		</div>
		<div class="card" align="center">
			<h3>Birds of Bags</h3>
			<img src="./images/bag.jpg" width="120" height="120" alt="shoe" />
			<p>
				Tease the summer with our colorful bags painted exclusively by Nini. Each bag has one design inspired by Asian birds.
			</p>
		<div>
			<button>Browse Collection</button>
		</div>

		</div>
	</section>
	<!-- end of info section -->

	<!-- pre-footer section -->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Careers</h3>
			<p>Fashion Designer</p>
			<p>Marketing Associate</p>
			<p>Pattern Maker</p>
			<p>Master Cutter</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>Instagram</p>
			<p>Twitter</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(03) 7 143 0498</p>
			<p>0917 166 8714 (Globe)</p>
			<p>justrosy.co</p>
		</div>
	</section>
	<!-- end of pre-footer section -->

	<!-- footer -->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 1997-2022 Just Rosy. All Rights Reserved.</span>
	</footer>
	<!-- end of footer -->

</body>
</html>

